.header-div {
    padding: 0px 30px;
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    align-items: center;
    background-color: rgb(123, 109, 91);
    filter: drop-shadow(4px 4px 4px rgba(1, 0, 0, 0.25));
}

.header-div .links * {
    font-size: 24px;
    margin-right:20px
}

.header-div .title {
     font-size: 40px; 
} 

@media (min-width: 601px) {
    .menu-items {
        display: none
    }
}
